Canalplan Bug Tracker



Anonymous Login
2019-06-16 18:36 BST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000504Canalplan [All Projects] Feature Requestpublic2019-06-04 13:30
ReporterE D 
Assigned ToNick Atty 
PrioritynormalSeverityminorReproducibilityN/A
StatusclosedResolutionno change required 
PlatformGenericOSN/AOS VersionN/A
Product VersionProduct Build 
Target VersionFixed in Version 
Summary0000504: Unable to find option to delete my stored routes.
DescriptionPlease is there any way to permanently delete some of my saved route?.Thank you
TagsNo tags attached.
Attach Tags (Separate by ",")
Attached Files

-Relationships
+Relationships

-Notes

~0001949

Nick Atty (administrator)

There should be a "delete" option on the "load and save" dropdown menu on the left hand side.

~0002413

Nick Atty (administrator)

The option is on the load/save menu on the route editor.

~0002524

Autoclose (administrator)

Closing automatically, stayed too long in feedback state. Feel free to re-open with additional information if you think the issue is not resolved.
+Notes

-Issue History
Date Modified Username Field Change
2018-10-15 08:10 E D New Issue
2018-10-15 09:49 Stephen Atty Assigned To => Nick Atty
2018-10-15 09:49 Stephen Atty Status new => assigned
2018-10-16 07:21 Nick Atty Note Added: 0001949
2019-05-05 13:26 Nick Atty Status assigned => resolved
2019-05-05 13:26 Nick Atty Resolution open => no change required
2019-05-05 13:26 Nick Atty Note Added: 0002413
2019-06-04 13:30 Autoclose Note Added: 0002524
2019-06-04 13:30 Autoclose Status resolved => closed
+Issue History